Get About Page
Get about page
The page contains information about the supported API versions and the latest API version. The version parameter is optional but highly recommended.
If you do not specify explicitly an exact version, you will be calling the latest supported API version.
Here is an example of a call which specifies the exact version you are using: GET /project-service/api/projects?apiVersion=2019-01-15
Request
URI
GET
https://vcfa-10-162-161-9.vcfd.broadcom.net/project-service/api/about
COPY
Responses
200
OK
Returns
About
of type(s)
*/*
{
"supportedApis": [
{
"apiVersion": "string",
"documentationLink": "string",
"deprecationPolicy": {
"deprecatedAt": "string",
"expiresAt": "string",
"description": "string"
}
}
],
"latestApiVersion": "string"
}
406
Could not find acceptable representation
Operation doesn't return any data structure
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/project-service/api/about
About Operations
GET
Get About Page